Table of Contents

Class: SMTPRelayer | Twisted-0.19.0/twisted/mail/relay.py
--- | ---
Base Classes |
--- | ---
smtp.SMTPClient
Methods |
--- | ---
__init__ getMailData getMailFrom getMailTo sentMail
| __init__
    __init__ ( self,  messagePaths )
| getMailData
    getMailData ( self )
| getMailFrom
    getMailFrom ( self )
| getMailTo
    getMailTo ( self )
| sentMail
    sentMail ( self,  addresses )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:48 2002 by HappyDoc version 2.0